[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'eventlog' (#fcl)

# ELogError

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception raised on errors in the TEventLog component

## Declaration

Source position: eventlog.pp line 103

`type ELogError = class(Exception) end;`

## Inheritance

`ELogError` |  | Exception raised on errors in the TEventLog component
`Exception`
`TObject`

## Description

ELogError is the exception used in the TEventLog component to indicate errors.

## See also

TEventLog |  | Event logging class

The latest version of this document can be found at lazarus-ccr.sourceforge.net.